import { TestBed } from '@angular/core/testing';

import { CustomerHelperService } from './customer-helper.service';

describe('CustomerHelperService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: CustomerHelperService = TestBed.inject(CustomerHelperService);
    expect(service).toBeTruthy();
  });
});
